DeepFaceLab报错,CUDA driver is insufficient 解决方法!

DeepFaceLab出错,虽然错误提示很长很长,但是无非两种情况,一种是驱动没装好,一种是显存配置不够

CUDA driver version is insufficient for CUDA runtime version。 这一个错误中出现了两次版本(version)这个单词,应该是说的很清楚了。就是CUDA的版本有问题,根据经验来说,这往往是版本过低。

 

比如你电脑上的驱动,只支持CUDA10, 而你的换脸软件需要CUDA10.1 。

正对这种情况,你只需升级你的驱动,如果搞不清楚,可以去英伟达官网下载CUDA10.1 Toolkit ,然后全部默认安装,安装成功后,你的显卡驱动100%能支持CUDA10.1。

   

***************************************************************************************

申明:图文均由deepfakes 中文网原创,转发请注明出处,谢谢!本站仅分享技术,切勿用于非法用途

网站官方交流群:672316851, 726684484  

微信公众号:托尼是塔克(TonyIsStark),学习各种黑科技!    

***************************************************************************************

Add a Comment

电子邮件地址不会被公开。 必填项已用*标注